@charset "Shift_JIS";


.modal-toggle {
	width: 185px;
	background-color: #5bbaba;
	border-radius: 5px;
	font-size: 1em;
	font-weight: 600;
	color: #fff;
	margin-top: 20px;
	cursor: pointer;
}
.modal-toggle p {
	margin: 0;
	padding: 10px;
}
.modal {
  display: none;
  position: fixed;
  z-index: 8887;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(134, 134, 134, 0.67);
  transition: all 1s ease-in-out;
}
.modal.is-active {
	display: block;
}

.modal-content {
  width: 90%;
  max-width: 500px;
  max-height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: show 0.6s linear 0s;
  background-color: #fff;
  border-radius: 20px;
}

.modal-content ul {
	list-style: none;
	margin: 0 30px 30px;
}
.modal__ttl {
	font-size: 1.6em;
	font-weight: 600;
	text-align: center;
	padding: 30px 0 0 0;
	color: #5bbaba;
}
.modal-content ul li{
	list-style: none;
	text-align: left;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.modal-content ul li + li{
	padding-top: 5px;
}

.modal-close {
	width: 100px;
	padding: 10px;
	background-color: #5bbaba;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
	line-height: 1;
	margin: 0 auto 30px;
}
.modal-close p {
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #fff;
}

@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.btn_mynumber{
	display: block;
	width: 185px;
	background-color: #5bbaba;
	border-radius: 5px;
	font-size: 1em;
	font-weight: 600;
	color: #fff;
	margin-top: 20px;
	cursor: pointer;
	text-decoration: none;
}
.btn_mynumber:hover,
.btn_mynumber:visited{
	color: #fff;
}
.btn_mynumber p {
	margin: 0;
	padding: 10px;
}
.mynumber .mynumber__ttl {
	font-size: 1.6em;
	font-weight: 600;
	text-align: left;
	padding: 10px;
	margin-top: 15px;
	color: #FFF;
	background-color: #5bbaba;
	border-radius: 3px;
	border: 1px solid #fff;
}
.mynumber ul {
	list-style: none;
	margin: 0 0 30px;
}
.mynumber ul li{
	list-style: none;
	text-align: left;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.mynumber ul li + li{
	padding-top: 5px;
}
.mynumber .img01 {
	width: 500px;
	height: auto;
	margin: 0 auto;
}

.mynumber .img01 img {
	width: 100%;
	height: auto;
}
